Subject: [ippm] About the draft-mhmcsfh-ippm-pam-00

From: <[email-masked]>
Date: Tue, 22 Mar 2022 08:35:53 +0800 (CST)

Hi Greg,

About the draft-mhmcsfh-ippm-pam-00, I have read it and have some comments as below:

I agree this draft is valuabe to evaluating the service quality of IP network, even there are many OAM tools but none provides the services "Precisicion Availablity Metrics" measurement

I think the service metrics usally are made for e2e than IP network only, so it needs an apprepiate method to split the e2e metrics into different domains, including IP network. But I don't sure this work whether if should be done in this draft

If the metrics are many SLOs combined, each SLO has its own measurement tools, we should evaluate them all with a comprehensive system? And the SLOs system catering the different services might be a little complicated, do you have some thoughts?

As we know, G.8261 mainly uses to TDM mechanism connection, but the Packet mechanism connection errors are burst normally, I sugguest the SEI interval and SEI packet counts also need to be configurable for different service types, such as CBR services and packet services.

Best regards,

Aihua